<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">
	<meta http-equiv="X-UA-Compatible" content="IE-Edge">
	
	<title>&#194;me et Co</title>

	<!-- fav icon -->
	<link rel="icon" type="images/gif/png" href="assets/images/icon.png">

	<!-- fontawesome -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">

	<!-- animate css -->
	<link rel="stylesheet" href="assets/css/animate.css">

	<!-- aos -->
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
	<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat|Roboto+Slab" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Gochi+Hand|Questrial" rel="stylesheet">
	
	<!-- bootstrap css  and js dependencies-->
	
	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
	
	<!-- external css -->
	<link rel="stylesheet" href="assets/css/style.css">
	
	<!-- jQuery library -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

	<!-- Popper JS -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

	<!-- Latest compiled JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

</head>
<body>	
	<nav id="navbar" class="navbar sticky-top navbar-expand-lg navbar-light">
		<a href="./index.html" class="navbar-brand">
			<i class="fas fa-cookie-bite"></i> &#194;me et Co
		</a>

		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-nav">
			<span class="navbar-toggler-icon"></span>
		</button>

		<div id="navbar-nav" class="collapse navbar-collapse">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item">
					<a href="./home.html" class="nav-link"> Home </a>
				</li>

				<li class="nav-item">
					<a href="./about.html" class="nav-link"> About </a>
				</li>
				<li class="nav-item">
					<a href="./contact.html" class="nav-link"> Contact </a>
				</li>
				<li class="nav-item">
					<a href="./order.html" class="nav-link"> Order </a>
				</li>
				<li class="nav-item">
					<a href="./gallery.html" class="nav-link active"> Gallery </a>
				</li>
			</ul>
		</div>

	</nav> 
	<div id="head-gall" class="container text-center">
		<h1>Gallery Page</h1>
	</div>

	<!-- The Modal -->
	<div class="modal fade" id="myModal1">
  		<div class="modal-dialog">
    		<div class="modal-content">

	      		<!-- Modal body -->
	      		<div class="modal-body">
	        		<img src="assets/images/image4.jpeg" class="img-fluid card-img-top " alt="...">
	      		</div>

	      		<!-- Modal footer -->
	      		<div class="modal-footer">
	        		<button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
	      		</div>

    		</div>
  		</div>
	</div>
	<div class="modal fade" id="myModal2">
  		<div class="modal-dialog">
    		<div class="modal-content">

	      		<!-- Modal body -->
	      		<div class="modal-body">
	        		<img src="assets/images/image6.jpeg" class="img-fluid card-img-top" alt="...">
	      		</div>

	      		<!-- Modal footer -->
	      		<div class="modal-footer">
	        		<button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
	      		</div>

    		</div>
  		</div>
	</div>
	<div class="modal fade" id="myModal3">
  		<div class="modal-dialog">
    		<div class="modal-content">

	      		<!-- Modal body -->
	      		<div class="modal-body">
	        		<img src="assets/images/image3.jpeg" class="img-fluid card-img-top" alt="...">
	      		</div>

	      		<!-- Modal footer -->
	      		<div class="modal-footer">
	        		<button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
	      		</div>

    		</div>
  		</div>
	</div>
	<div class="modal fade" id="myModal4">
  		<div class="modal-dialog">
    		<div class="modal-content">

	      		<!-- Modal body -->
	      		<div class="modal-body">
	        		<img src="assets/images/image2.jpg" class="img-fluid card-img-top" alt="...">
	      		</div>

	      		<!-- Modal footer -->
	      		<div class="modal-footer">
	        		<button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
	      		</div>

    		</div>
  		</div>
	</div>
	<div class="modal fade" id="myModal5">
  		<div class="modal-dialog">
    		<div class="modal-content">

	      		<!-- Modal body -->
	      		<div class="modal-body">
	        		<img src="assets/images/image8.jpeg" class="img-fluid card-img-top" alt="...">
	      		</div>

	      		<!-- Modal footer -->
	      		<div class="modal-footer">
	        		<button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
	      		</div>

    		</div>
  		</div>
	</div>
	<div class="modal fade" id="myModal6">
  		<div class="modal-dialog">
    		<div class="modal-content">

	      		<!-- Modal body -->
	      		<div class="modal-body">
	        		<img src="assets/images/image5.jpeg" class="img-fluid card-img-top" alt="...">
	      		</div>

	      		<!-- Modal footer -->
	      		<div class="modal-footer">
	        		<button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
	      		</div>

    		</div>
  		</div>
	</div>
	<div class="modal fade" id="myModal7">
  		<div class="modal-dialog">
    		<div class="modal-content">

	      		<!-- Modal body -->
	      		<div class="modal-body">
	        		<img src="assets/images/image9.jpeg" class="img-fluid card-img-top" alt="...">
	      		</div>

	      		<!-- Modal footer -->
	      		<div class="modal-footer">
	        		<button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
	      		</div>

    		</div>
  		</div>
	</div>
	<div class="modal fade" id="myModal8">
  		<div class="modal-dialog">
    		<div class="modal-content">

	      		<!-- Modal body -->
	      		<div class="modal-body">
	        		<img src="assets/images/image7.jpeg" class="img-fluid card-img-top" alt="...">
	      		</div>

	      		<!-- Modal footer -->
	      		<div class="modal-footer">
	        		<button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
	      		</div>

    		</div>
  		</div>
	</div>
	<div class="modal fade" id="myModal9">
  		<div class="modal-dialog">
    		<div class="modal-content">

	      		<!-- Modal body -->
	      		<div class="modal-body">
	        		<img src="assets/images/image1.jpg" class="img-fluid card-img-top" alt="...">
	      		</div>

	      		<!-- Modal footer -->
	      		<div class="modal-footer">
	        		<button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
	      		</div>

    		</div>
  		</div>
	</div>

	<div class="modal fade" id="myModal10">
  		<div class="modal-dialog">
    		<div class="modal-content">

	      		<!-- Modal body -->
	      		<div class="modal-body">
	        		<img src="assets/images/image10.jpg" class="img-fluid card-img-top" alt="...">
	      		</div>

	      		<!-- Modal footer -->
	      		<div class="modal-footer">
	        		<button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
	      		</div>

    		</div>
  		</div>
	</div>

	<div class="modal fade" id="myModal11">
  		<div class="modal-dialog">
    		<div class="modal-content">

	      		<!-- Modal body -->
	      		<div class="modal-body">
	        		<img src="assets/images/image11.jpg" class="img-fluid card-img-top" alt="...">
	      		</div>

	      		<!-- Modal footer -->
	      		<div class="modal-footer">
	        		<button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
	      		</div>

    		</div>
  		</div>
	</div>

	<div class="modal fade" id="myModal12">
  		<div class="modal-dialog">
    		<div class="modal-content">

	      		<!-- Modal body -->
	      		<div class="modal-body">
	        		<img src="assets/images/image12.jpg" class="img-fluid card-img-top" alt="...">
	      		</div>

	      		<!-- Modal footer -->
	      		<div class="modal-footer">
	        		<button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
	      		</div>

    		</div>
  		</div>
	</div>

	<div class="modal fade" id="myModal13">
  		<div class="modal-dialog">
    		<div class="modal-content">

	      		<!-- Modal body -->
	      		<div class="modal-body">
	        		<img src="assets/images/image13.png" class="img-fluid card-img-top" alt="...">
	      		</div>

	      		<!-- Modal footer -->
	      		<div class="modal-footer">
	        		<button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
	      		</div>

    		</div>
  		</div>
	</div>

	<div class="modal fade" id="myModal14">
  		<div class="modal-dialog">
    		<div class="modal-content">

	      		<!-- Modal body -->
	      		<div class="modal-body">
	        		<img src="assets/images/image14.jpg" class="img-fluid card-img-top" alt="...">
	      		</div>

	      		<!-- Modal footer -->
	      		<div class="modal-footer">
	        		<button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
	      		</div>

    		</div>
  		</div>
	</div>

	<div class="modal fade" id="myModal15">
  		<div class="modal-dialog">
    		<div class="modal-content">

	      		<!-- Modal body -->
	      		<div class="modal-body">
	        		<img src="assets/images/image15.jpg" class="img-fluid card-img-top" alt="...">
	      		</div>

	      		<!-- Modal footer -->
	      		<div class="modal-footer">
	        		<button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
	      		</div>

    		</div>
  		</div>
	</div>

	<div class="modal fade" id="myModal16">
  		<div class="modal-dialog">
    		<div class="modal-content">

	      		<!-- Modal body -->
	      		<div class="modal-body">
	        		<img src="assets/images/image16.jpg" class="img-fluid card-img-top" alt="...">
	      		</div>

	      		<!-- Modal footer -->
	      		<div class="modal-footer">
	        		<button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
	      		</div>

    		</div>
  		</div>
	</div>

	<div class="modal fade" id="myModal17">
  		<div class="modal-dialog">
    		<div class="modal-content">

	      		<!-- Modal body -->
	      		<div class="modal-body">
	        		<img src="assets/images/image17.jpg" class="img-fluid card-img-top" alt="...">
	      		</div>

	      		<!-- Modal footer -->
	      		<div class="modal-footer">
	        		<button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
	      		</div>

    		</div>
  		</div>
	</div>

	<div class="modal fade" id="myModal18">
  		<div class="modal-dialog">
    		<div class="modal-content">

	      		<!-- Modal body -->
	      		<div class="modal-body">
	        		<img src="assets/images/image18.jpg" class="img-fluid card-img-top" alt="...">
	      		</div>

	      		<!-- Modal footer -->
	      		<div class="modal-footer">
	        		<button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
	      		</div>

    		</div>
  		</div>
	</div>

	<div class="modal fade" id="myModal19">
  		<div class="modal-dialog">
    		<div class="modal-content">

	      		<!-- Modal body -->
	      		<div class="modal-body">
	        		<img src="assets/images/image19.jpg" class="img-fluid card-img-top" alt="...">
	      		</div>

	      		<!-- Modal footer -->
	      		<div class="modal-footer">
	        		<button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
	      		</div>

    		</div>
  		</div>
	</div>
	<div id="gallery-cont" class="container-fluid px-0">
		<div class="card-columns">
  			<div class="card wow fadeInDown" data-toggle="modal" data-target="#myModal1">
    			<img src="assets/images/image4.jpeg" class="img-fluid card-img-top " alt="...">
    			<div class="card-body">
    				<h5 class="card-title">Anything is good if it's made of chocolate</h5>
    			</div>
  			</div>
  			<div class="card wow fadeInLeft" data-toggle="modal" data-target="#myModal2">
    			<img src="assets/images/image6.jpeg" class="img-fluid card-img-top" alt="...">
    			<div class="card-body">
      				<h5 class="card-title">Cookies make the world a better place.</h5>
    			</div>
  			</div>
  			<div class="card wow fadeInLeft" data-toggle="modal" data-target="#myModal3">
    			<img src="assets/images/image3.jpeg" class="img-fluid card-img-top" alt="...">
    			<div class="card-body">
      				<h5 class="card-title">Crispy on the outside, soft and chewy on the inside!</h5>
    			</div>
  			</div>
  			<div class="card wow fadeInLeft" data-toggle="modal" data-target="#myModal4">
    			<img src="assets/images/image2.jpg" class="img-fluid card-img-top" alt="...">
    			<div class="card-body">
      				<h5 class="card-title">Soul-delicious!!!</h5>
    			</div>
  			</div>
  			<div class="card wow fadeInLeft" data-toggle="modal" data-target="#myModal5">
    			<img src="assets/images/image8.jpeg" class="img-fluid card-img-top" alt="...">
    			<div class="card-body">
      				<h5 class="card-title">Sweet to the soul!</h5>
    			</div>
  			</div>
  			<div class="card wow fadeInLeft" data-toggle="modal" data-target="#myModal6">
    			<img src="assets/images/image5.jpeg" class="img-fluid card-img-top" alt="...">
    			<div class="card-body">
      				<h5 class="card-title">Baked fresh on the day!</h5>
    			</div>
  			</div>
  			<div class="card wow fadeInLeft" data-toggle="modal" data-target="#myModal7">
    			<img src="assets/images/image9.jpeg" class="img-fluid card-img-top" alt="...">
    			<div class="card-body">
      				<h5 class="card-title">Hand-crafted with quality assurance</h5>
    			</div>
  			</div>
  			<div class="card wow fadeInUp" data-toggle="modal" data-target="#myModal8">
    			<img src="assets/images/image7.jpeg" class="img-fluid card-img-top" alt="...">
    			<div class="card-body">
      				<h5 class="card-title">Chewy oh so gooey!</h5>
    			</div>
  			</div>
  			<div class="card wow fadeInUp" data-toggle="modal" data-target="#myModal9">
    			<img src="assets/images/image1.jpg" class="img-fluid card-img-top" alt="...">
    			<div class="card-body">
      				<h5 class="card-title">Perfect with a glass of milk and your favorite book.</h5>
    			</div>
  			</div>
  			<div class="card wow fadeInUp" data-toggle="modal" data-target="#myModal10">
    			<img src="assets/images/image10.jpg" class="img-fluid card-img-top" alt="...">
    			<div class="card-body">
      				<h5 class="card-title">Open a box of soulful homemade cookies</h5>
    			</div>
  			</div>
  			<div class="card wow fadeInUp	" data-toggle="modal" data-target="#myModal11">
    			<img src="assets/images/image11.jpg" class="img-fluid card-img-top" alt="...">
    			<div class="card-body">
      				<h5 class="card-title">Satisfied Customer</h5>
    			</div>
  			</div>
  			<div class="card wow fadeInUp" data-toggle="modal" data-target="#myModal12">
    			<img src="assets/images/image12.jpg" class="img-fluid card-img-top" alt="...">
    			<div class="card-body">
      				<h5 class="card-title">Another Cookified Customer</h5>
    			</div>
  			</div>
  			<div class="card wow fadeInUp" data-toggle="modal" data-target="#myModal13">
    			<img src="assets/images/image13.png" class="img-fluid card-img-top" alt="...">
    			<div class="card-body">
      				<h5 class="card-title">Glad to fulfill your cookie cravings!</h5>
    			</div>
  			</div>
  			<div class="card wow fadeInRight" data-toggle="modal" data-target="#myModal14">
    			<img src="assets/images/image14.jpg" class="img-fluid card-img-top" alt="...">
    			<div class="card-body">
      				<h5 class="card-title">Our pleasure to cookiefy your day</h5>
    			</div>
  			</div>
  			<div class="card wow fadeInRight" data-toggle="modal" data-target="#myModal15">
    			<img src="assets/images/image15.jpg" class="img-fluid card-img-top" alt="...">
  			</div>
  			<div class="card wow fadeInRight" data-toggle="modal" data-target="#myModal16">
    			<img src="assets/images/image16.jpg" class="img-fluid card-img-top" alt="...">
  			</div>
  			<div class="card wow fadeInRight" data-toggle="modal" data-target="#myModal17">
    			<img src="assets/images/image17.jpg" class="img-fluid card-img-top" alt="...">
  			</div>
  			<div class="card wow fadeInRight" data-toggle="modal" data-target="#myModal18">
    			<img src="assets/images/image18.jpg" class="img-fluid card-img-top" alt="...">
  			</div>
  			<div class="card wow fadeInRight" data-toggle="modal" data-target="#myModal19">
    			<img src="assets/images/image19.jpg" class="img-fluid card-img-top" alt="...">
  			</div>
  			<div class="card wow fadeInUp" data-toggle="modal" data-target="#myModal10">
    			<img src="assets/images/image10.jpg" class="img-fluid card-img-top" alt="...">
  			</div>
  		</div>
	</div> <!-- end container -->
	
	<script src="assets/dist/wow.min.js"></script>
              <script>
              new WOW().init();
              </script>

	<footer class="footer">
		<p class="text-center p-3 mb-0">&copy; 2019 &#194;me et Co</p>
	</footer>
</body>
</html>